body {
    background-color: #B6AFA1;
    font-family: Arial,Helvetica,sans-serif;
    text-align: center;}
	
body div {
    text-align: left;}
		
*{
	padding:0px;
	margin:0px;}

img, form, fieldset {
    border: none;}
	
img.lang_arrow {
  padding-left: 10px;}
  
li{
	list-style-type: none;}
	
form {
    font-size: 1em;
    margin: 0;
    padding: 0;}

input {
    margin-bottom: 5px;
    padding: 2px;}
	
input {
    font-size: 0.8em;}
	
html > body input {
    padding: 0 2px 2px;}
	
input.btn_text {
    background-color: #FFFFFF;
    border: 1px solid #333333;
    color: #333333;
    cursor: pointer;
    font-weight: bold;
    margin-bottom: 5px;
    overflow: hidden;}
	
h1 {
    color: #333333;
    font-size: 1.3em;
    font-weight: bold;
    margin: 28px 0 30px;}

#wrapper {
    background-color: #FFFFFF;
    color: #333333;
    font-size: 0.75em;
    margin: 0 auto;
    text-align: left;
    width: 972px;}	
	
#navcontainer { width: 710px; 
    display: inline;
    float: left;
    height: 57px;
    margin-left: 86px;
    padding: 0;}
	
#navcontainer ul { float: left;
    padding: 14px 0 0;}
	
#navcontainer ul li {
    display: inline;
    font-weight: bold;}
	
#navcontainer ul li a, #navcontainer ul li a:visited {
    color: #333333;
    font-size: 1em;
    padding-left: 2px;
    text-decoration: none;}
	
#navcontainer ul li a.nav2a, #navcontainer ul li a.nav2a:visited {
    border-top: 4px solid #858585;
    color: rgb(0,128,145);
    padding-top: 10px;
    text-decoration: none;}
#navcontainer ul.language {
    float: right;
    padding: 10px;    margin: 10px;
    background-color: #F7F7F7;
}
#search {
    background-color: #F7F7F7;
    float: right;
    height: 57px;
    position: relative;
    width: 175px;}
	
#clearme, #clearme_2 {
    clear: both;}

#content_wrap {
    background: url(../images/right_bg_1.gif) repeat-y scroll center bottom transparent;
    float: left;
    width: 972px;}

#gradient {
    background:#D9D9D9 url(../images/gradient.jpg) repeat-x center top;
    float: left;
    position: relative;
    width: 697px;
	min-height: 562px;}

#left_nav {
    display: inline;
    float: left;
    margin-left: 41px;
    position: relative;
    width: 206px;
    margin-top: 16%;
}

#content {
    display: inline;
    float: right;
    margin-right: 10px;
    padding-bottom: 57px;
    position: relative;
    width: 435px;
    margin-top: 16%;
}

#content p {
    line-height: normal;
    margin-bottom: 10px;
    padding: 0 15px 0 0;}
	
#content a {
    color: #666666;
    text-decoration: none;}
	
#content a:hover {
	border-bottom:1px dotted;
    color: #666666;
	text-decoration:none;}
	
#right_col {
    float: right;
    position: relative;
    width: 175px;
}

#right_col .assi { width: 100%;
    bottom: 0; 	padding: 0; }

.assi p { margin-bottom: 10px; }

.assi a { word-wrap: break-word; }

#right_col h2 {
    color: #FFFFFF;
    font-size: 1.3em;
    font-weight: bold;
    padding: 9px 0 5px 10px;}
		
#right_col  p {
    font-size: 0.9em;
    padding: 5px 10px 0px 10px;}

#right_col li {
    font-size: 0.9em;
    padding: 5px 0px 0px 8px;}
	
#right_col  a{
	color:#333333;
	text-decoration:none;}

#right_col  a:hover{
	border-bottom:1px dotted;}
	
/*#right_col a.doc {
   padding:0px 0px 0px 8px;
   background:url(../images/bullet.gif) no-repeat left center;}
*/
#right_col a {
   padding:0px 0px 0px 8px;
   background:url(../images/bullet.gif) no-repeat left center;}


.bianco {     background-color: #fff;    margin: 20px 0 10px;    padding: 10px 2px 10px 0; }
.bianco h3 {    font-size: 12px;    margin-left: 10px; }
#right_col .bianco ul {     position: relative;    padding-left: 10px;    padding-top: 5px; }
#right_col .bianco ul li {     margin: 5px 0 0px 5px;    padding: 0; }
#right_col .bianco ul li:before { content: " ";
    background-image: url(../images/bullet-black.png);
    background-position: left 2px;
    background-repeat: no-repeat;
    width: 7px;
    height: 9px;
    position: absolute;
    left: 7px; }

#footer {
    background:#938E82 url(../images/footer.jpg) repeat-x  0 0 ;
    color: #FFFFFF;
    height: 115px;}
	
#sitetools_1 {
    float: left;
    margin: 8px 0 0 30px;
    position: relative;}

#sitetools_1 ul li {
    display: block;}
	
#sitetools_1 ul li a {
    color: #D4D2CD;
    font-size: 0.9em;
    font-weight: bold;
    text-decoration: none;}
	
#sitetools_1 ul li a:hover {
    color: #FFFFFF;
    text-decoration: none;}
	
#footercontainer {
    background-color: #B6AFA1;
}

#registered {
    color: #848078;
    float: right;
    font-size: 0.9em;
    height: 30px;
    padding: 2px 0 0 30px;
    position: relative;
    text-align: right;}
	
.shim {
    float: left;}
	
.hidden{
	display:none;}
	
.red{
	color:red;}
	
.white{
	color:#FFF;}
	
.hr {
    background: url(../images/dot.gif) repeat-x scroll 0 0 transparent;
    clear: both;
    height: 1px;
    margin: 10px 10px 0;
    padding: 0;}
	
.hr hr {
    display: none;}
	
.content_wrap2 {
    background: url(../images/right_bg_2.gif) repeat-y center bottom !important;}

.search2, .right_col2{
	width:265px!important;}

.gradient2{
	width:707px!important;}

.content2{
	width:445px!important;}

#right_col .bianco ul li a {
    word-break: break-all;
}